SolrQuery::getTimeAllowed
SolrQuery::removeFacetDateOther
SolrQuery
PHP Manual

# SolrQuery::removeFacetDateField

(PECL solr >= 0.9.2)

SolrQuery::removeFacetDateField — Supprime un champ date

### Description

public SolrQuery SolrQuery::removeFacetDateField ( string `$field` )

Supprime un champ date.

### Liste de paramètres

`field`

  Le nom du champ à supprimer

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::getTimeAllowed
SolrQuery::removeFacetDateOther
SolrQuery
PHP Manual